/*
* kleuren:
*   lichtgroen:   #95BA3A
    donkergroen:  #005A25
*   donkerblauw:  #004A66
    lichtblauw:   #009DE0
*/

body
{
        background-color: #FFFFFF;
        color: #4D4D4D;
        font-family: Arial, sans-serif;
        font-size: 80%;
        line-height: 1.45em;
}
h1, h2, h3, h4
{
        color: #95BA3A;
}
h1.title
{
        margin-top: 13px;
        color: #95BA3A;
  font-weight:normal;
  font-size:1.6em;
        margin-bottom: 20px;
        line-height: 140%;
  text-transform:uppercase;
  font-family: "Calvert MT W01 Bold";
}
a
{
        color: #95BA3A;
        text-decoration: none;
}
a:hover
{
        text-decoration: underline;
}
tbody
{
        border-top: 0px none #E6E6E6;
}
ul
{
        margin-left: 0px;
        padding-left: 0px;
}
ul li
{
        margin-left: 0px;
        padding-left: 0px;
}
ul.inline li
{
        margin-left: 0px;
        padding-left: 0px;
}
/*# Basis*/
#kop
{
        min-height: 175px;
        padding-top: 0px;
        position: relative;
        z-index: 2;
  margin-top: 10px;
}
#hals
{
        min-height: 80px;
        background-color: #004A66;
        position: relative;
        z-index: 0;
        margin-top: -40px;
        margin-bottom: 10px;
}
#enkels
{
        background-color: #004A66;
        min-height: 8px;
}
#enkelsbuffer
{
        width: 960px;
        margin: 0 auto;
        min-height: 10px;
}
#staart
{
        background-color: #95BA3A;
}
#staartbuffer
{
        width: 960px;
        margin: 0 auto;
        min-height: 150px;
}
#lichaam
{
        background-image: url(beeld/schaduw_omhoog.png);
        background-repeat: repeat-x;
        background-position: center bottom;
        /*[empty]padding-top:;*/
}
.field-type-text-with-summary ul{
        list-style:square;
        padding: 10px;
        margin: 10px;
}
.field-type-text-with-summary ol{
        list-style:decimal;
        padding: 0px;
        margin: 10px;
}
#lichaambuffer
{
        width: 980px;
        margin: 0 auto 20px;
        overflow: hidden;
}
#linkerkolom
{
        width: 330px;
        margin-right: 10px;
        margin-top: 0;
}
#linkerkolombuffer
{
}
#middenkolom
{
        width: 630px;
        background-color: #FFF;
        margin-right: 10px;
        margin-top: 10px;
  min-height:430px;
}
.no-sidebars #middenkolom
{
        margin-left: 340px;
}
#middenkolombuffer
{
        margin: 0px 27px 20px 27px;
}
#middenkolom .breadcrumb
{
        display: none;
}
#rechterkolom
{
}
.blokkop h2
{
        text-transform: uppercase;
        font-family: "Calvert MT W01 Bold";
        font-weight: normal;
        font-size: 160%;
        padding-bottom: 15px;
}
.blokkop h2 a
{
        color: #005A25;
}
.blokkop h2 a:hover
{
        text-decoration: none;
        color: #005A25;
}
.node-book img {
        border: 0px solid red;
        padding: 0px 10px 0px 0px;
}
.front .node-book img {
        padding: 0px 0px 0px 0px;
}
/*# Kop*/
#block-block-3
{
        width: 960px;
        padding-left: 0;
        margin: 0 auto;
        z-index: 20;
}
#block-block-3 .blokbuffer
{
        position: absolute;
        top: 34px;
        z-index: 15;
        position: relative;
}
#block-block-3 a
{
        position: absolute;
}
#block-system-main-menu
{
        background-color: #FFFFFF;
        position: absolute;
        width: 100%;
        top: 65px;
        min-height: 55px;
        line-height: 55px;
        border-bottom: 15px solid #95BA3A;
}
#block-system-main-menu .blokbuffer
{
        height: 70px;
        margin-bottom: -15px;
        width: 100%;
        padding-bottom: 0px;
        background-image: url(beeld/schaduw_omlaag.png);
        background-repeat: repeat-x;
        background-position: 50% 55px;
}
#block-system-main-menu ul
{
        width: 960px;
        margin: 0 auto;
        position: relative;
        z-index: 10;
}
#block-system-main-menu ul li.first
{
        margin-left: 345px;
}
#block-system-main-menu ul li
{
        display: inline;
        list-style-type: none;
        margin: 0px;
        padding: 0px;
}
#block-system-main-menu ul li a
{
        padding: 10px;
        font-weight: bold;
        font-size: 120%;
}
#block-system-main-menu ul li a:hover, #block-system-main-menu ul li a.active-trail
{
        background-color: #95BA3A;
        color: #FFFFFF;
        /*+border-radius:3px;*/
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -khtml-border-radius: 3px;
        border-radius: 3px 3px 3px 3px;
        /*+box-shadow:inset 1px 1px 4px #1E2835;*/
        -moz-box-shadow: inset 1px 1px 2px #1E2835;
        -webkit-box-shadow: inset 1px 1px 2px #1E2835;
        -o-box-shadow: inset 1px 1px 2px #1E2835;
        box-shadow: inset 1px 1px 2px #1E2835;
        text-decoration: none;
}

#block-search-form
{
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 5;
        margin-top: 75px;
        z-index: 100;
}
#block-search-form .blokbuffer
{
        width: 960px;
        margin: 0 auto;
        position: relative;
}
#block-search-form #search-block-form
{
        position: absolute;
        right: 0;
        background-color: transparent;
        height: 34px;
        width: 167px;
        background-image: url(beeld/zoek_bg.png);
        background-position: left top;
        background-repeat: no-repeat;
}
#block-search-form input
{
        border: 0px solid #000000;
        height: 26px;
        background-color: transparent;
        width: 110px;
        vertical-align: bottom;
        padding-left: 13px;
        padding-top: 3px;
        margin-top: 5px\0/;
}
#block-search-form input.form-submit
{
        background-color: transparent;
        width: 40px;
        height: 0;
        overflow: hidden;
        padding-top: 28px;
        line-height: 1.5;
        margin-left: -5px;
        padding-left: 0px;
}
#block-menu-menu-secondary-menu
{
        position: absolute;
        top: 0;
        width: 100%;
        font-size: 85%;
}
#block-menu-menu-secondary-menu .blokbuffer
{
        width: 960px;
        margin: 0 auto;
}
#block-menu-menu-secondary-menu ul
{
        float: right;
}
#block-menu-menu-secondary-menu ul li
{
        display: inline;
        list-style-type: none;
        margin: 0px 0px 0px 8px;
        padding: 0px 0px 0px 8px;
        border-left: 1px solid #4D4D4D;
}
#block-menu-menu-secondary-menu ul li.first
{
        border-left: 0px none #E6E6E6;
}
#block-menu-menu-secondary-menu ul li a
{
        color: #005A25;
}
#hoofdmenu
{
        background-color: #FFFFFF;
        margin-top: 64px;
        height: 55px;
        line-height: 55px;
        padding-left: 210px;
}
/*# Hals*/
#halsbuffer
{
        width: 980px;
        margin: 0 auto;
        position: relative;
}
.ballon .title
{
        color: #009DE0;
        margin-bottom: 0px;
        padding-bottom: 0px;
}
.ballon .body p
{
        color: #004A66;
        font-family: "Calvert MT W01 Bold";
        font-size: 170%;
        line-height: 120%;
        margin: 0px;
        padding-top: 0px;
}

.ballon .body a
{
        color: #004A66;
}

.ballon .body a:hover
{
        color: #3D516A;
        text-decoration: none;
}


#hals .view-display-id-block .ballon
{
        position: absolute;
        top: 25px;
        right: 0;
        padding: 20px 25px 20px 45px;
        height: 185px;
        background: url(beeld/ballon.png);
        width: 310px;
}
#hals .view-display-id-block .title
{
        text-transform: uppercase;
        font-weight: bold;
        color: #009DE0;
}
#hals .view-display-id-block img
{
        vertical-align: bottom;
}
#hals .view-display-id-block a.leesverder
{
        background-color: #62828C;
        color: #FFFFFF;
        padding: 5px;
        border: 1px solid #D2D2D2;
        margin-top: 10px;
        position: absolute;
        bottom: 20px;
        right: 20px;
}
#hals .view-display-id-block a.leesverder:hover
{
        background-color: #F0D129;
        color: #3D516A;
        padding: 5px;
        border: 1px solid #3D516A;
        text-decoration: none;
}
#hals .view-display-id-block_1 .ballon
{
        position: absolute;
        top: 30px;
        left: 215px;
        display: none;
}
#hals .view-display-id-block_1 img
{
        vertical-align: bottom;
}
/*# Linkerkolom*/
#linkerkolom .block
{
        margin-bottom: 5px;
        padding: 10px 0;
        background-image: url(beeld/linkerkolom_bg_middle.png);
        background-repeat: repeat-y;
        background-position: center top;
}
#linkerkolom .block .blokkop
{
        margin-top: -10px;
        min-height: 10px;
        background-image: url(beeld/linkerkolom_bg_top.png);
        background-repeat: no-repeat;
        background-position: center top;
        padding-top: 10px;
}
#linkerkolom .block .blokkop h2
{
        margin: 0px 27px;
        padding-top: 20px;
  color: #005A25;
}
#linkerkolom .block .bloklichaam
{
        margin: 0 27px;
        padding-bottom: 0;
}
#linkerkolom .block .blokstaart
{
        background-image: url(beeld/linkerkolom_bg_bottom.png);
        background-repeat: no-repeat;
        background-position: center bottom;
        height: 10px;
        margin-bottom: -10px;
}
/*## Boekmenu*/
#block-book-navigation ul.menu
{
        list-style: none;
        margin: 0px 0px 0;
        padding-bottom: 27px;
}
#block-book-navigation ul.menu li
{
        list-style: none;
        margin: 0px;
        padding: 0px;
}
#block-book-navigation ul.menu li a
{
        color: #4D4D4D;
        border-bottom: 1px solid #DFDFDF;
        display: block;
        padding: 5px 10px;
}
#block-book-navigation ul.menu li a:hover
{
        text-decoration: none;
        background-color: #95BA3A;
  color: #FFFFFF;
}
#block-book-navigation ul.menu li a.active-trail
{
        font-weight: bold;
        border-bottom: 0px none #FFFFFF;
}
#block-book-navigation ul.menu li li a
{
        color: #4D4D4D;
        border-bottom: 0px none #FFFFFF;
        display: block;
        padding-left: 20px;
}
#block-book-navigation ul.menu li ul
{
        padding-bottom: 9px;
}
#block-book-navigation ul.menu li a.active
{
        background-color: #95BA3A;
		color: #FFFFFF;
}

/*## Laaste 10 nieuwsberichten & Blijf op de hoogte (linker kolom)*/
.laatste-10-nieuwsberichten{
        padding: 0px 0px 30px 0px;
}
.laatste-10-nieuwsberichten .views-row{
        border-bottom: 1px solid #D2D2D2;
}
#block-block-9 .blokstaart{
        padding: 0px 0px 30px 0px;
}
#block-block-9 P{
        border-bottom: 1px solid #D2D2D2;
        margin: 0px;
}
.laatste-10-nieuwsberichten A, #block-block-9 A{
        color: #4D4D4D;
        display: block;
        padding: 5px 10px;
}
.laatste-10-nieuwsberichten A:hover, #block-block-9 A:hover{
        text-decoration: none;
        background-color: #D2D2D2;
}
.laatste-10-nieuwsberichten A.active{
        background-color: #F0D129;
        font-weight: bold;
        color: #3D516A;
}

/*## Pagina nieuwsberichten*/
.pagina-nieuwsberichten{

}
.pagina-nieuwsberichten H2{
        font-size: 1.5em;
        line-height: 1.3em;
        font-weight: normal;
        margin: 15px 0px 3px 0px;

}
.pagina-nieuwsberichten P{
        margin: 5px 0px 0px 0px;
}
.pagina-nieuwsberichten .view-content{
        margin: 0px 0px 20px 0px;
}


/*# Staart*/
#staart
{
        color: #FFFFFF;
}
#staart .block
{
        width: 300px;
        float: left;
}

#staart .block .blokbuffer
{
        margin-right: 40px;
}

#staart #block-block-4 {
        float: right;
        width: 605px;
}

#staart #block-block-4 .blokbuffer{
  margin-right: 0px;
}

#staart #block-block-4 .kol {
  width: 160px;
  float:left;
  margin-top:8px;
}
#staart #block-block-4 .kol strong {
  font-size:1.1em;
}
#staart #block-block-4 .midden{
  position:relative;
  left:82px;
}
#staart #block-block-4 .rechts{
  width: 120px;
  float:right;
}

#staart #block-block-5 a{
  text-decoration:none;
}

#staart H2
{
        color: #FFFFFF;
        text-transform: none;
        font-family: "Calvert MT W01 Bold";
        font-weight: normal;
        font-size: 160%;
        margin-top: 30px;
        margin-bottom: 0px;
        padding-bottom: 0px;
}
#staart A
{
        color: #FFFFFF;
}
#staart .bloklichaam UL
{
        color: #FFFFFF;
        margin-top: 15px;
        list-style: none;
}
#staart .bloklichaam UL LI
{
        border-bottom: 1px solid #1E2227;
        line-height: 200%;
        border-top: 1px solid #35393D;
}
#staart .bloklichaam UL LI:first-child
{
        border-top: 0px solid #7C8289;
}
#staart .bloklichaam UL LI:last-child
{
        border-bottom: 0px solid #7C8289;
}
#staart .bloklichaam UL LI A
{
        display: block;
        padding-left: 20px;
        background-image: url(beeld/raquo.png);
        background-repeat: no-repeat;
        background-position: 5px 5px;
}
#staart .bloklichaam UL LI A:hover
{
        background-color: #1E2227;
        text-decoration: none;
}
#staart #block-block-5 IMG
{
        margin-right: 5px;
}
/*# Front*/
.front
{
}
.front #linkerkolom
{
}
.front #middenkolom
{
        width: 560px;
        margin-bottom: 5px;
        padding: 0 0 10px;
        background-image: url(beeld/front_bg_middle.png);
        background-repeat: repeat-y;
        background-position: left top;
        background-color: #F0D129;
        margin-top: 0;
}
.front #middenkolombuffer
{
        margin: 0px;
}
.front #middenkolom #regio-l-buffer{
        padding: 20px 20px 10px 20px;
}
.front #middenkolom #regio-ln
{
        background-image: url(beeld/front_bg_top.png);
        margin-top: 0;
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 20px;
}
.front #middenkolom #regio-l
{
        margin: 0 20px;
        background-color: #FFFFFF;
}
.front #middenkolom #regio-l h1 {
  display:none;
}
.front #middenkolom #regio-l ul.menu {
  margin-top:10px;
}
.front #middenkolom #regio-lz
{
        background-image: url(beeld/front_bg_bottom.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        /*[disabled]height:10px;*/
        margin-bottom: -10px;
        padding-bottom: 20px;
}
.front #rechterkolom
{
        width: 390px;
        margin-top: 0px;
        clear: right;
}
.front #rechterkolom .views-row{
        margin: 0px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        border-bottom: 1px solid #CCC;
        border-top: 1px solid #FFF;
}
.front #rechterkolom .views-field-title{
        border: 0px solid blue;
        font-size: 150%;
        line-height: 140%;
        margin: 0px 0px 5px 0px;
}
.front #rechterkolom .views-field-created{
        border: 0px solid blue;
        color: #999;
        float: left;
        margin-right: 5px;
}
.front #rechterkolom .more-link{
        border-top:1px solid #FFF;
        padding: 10px 0px;
}

.front #rechterkolom .views-field-body{
        border: 0px solid green;
}
.front #rechterkolom .views-field-body P{
        margin: 0px;
}
.front #hals
{
        min-height: 270px;
        height: 270px;
        border: 0px solid red;
}
.front H1.title
{
        text-transform: uppercase;
        font-family: "Calvert MT W01 Bold";
        font-weight: normal;
        font-size: 200%;
        padding:0px 0px 5px 0px;
        margin: 0px 0px 5px 0px;
  color:#95BA3A;
}
.front .homerij
{
        overflow: hidden;
        background-image: url(beeld/home_rijschaduw.png);
        background-repeat: no-repeat;
        background-position: left bottom;
        margin-bottom: 15px;
        padding-bottom: 10px;
}
.front .homerij.last
{
        overflow: hidden;
        background-image: none;
        margin-bottom: 0px;
        padding-bottom: 0px;
}
.front .homerij .homebeeld
{
        float: left;
        margin: 0px 0px 20px 0px;
}
.front .homerij.last .homebeeld
{
        margin: 0px 0px 0px 0px;
}
.front .homerij H2.hometitel
{
  text-transform: uppercase;
        margin-top: 0px;
        margin-left: 210px;
        /*[empty]background-color:;*/
        background-position: left bottom;
        /*[empty]color:;*/
        margin-bottom: 5px;
}
.front .homerij P
{
        margin-left: 210px;
        background-repeat: no-repeat;
        background-image: url(beeld/home_titelschaduw.png);
        background-position: left top;
        padding-top: 5px;
        margin-top: 0px;
}
.front .homebutton
{
        background-color: #62828C;
        padding: 7px;
        color: #FFFFFF;
        border: 1px solid #E6E6E6;
        float: right;
        margin-bottom: 10px;
        margin-right: 0;
}
.front .homebutton:hover
{
        border: 1px solid #3D516A;
        background-color: #F0D129;
        padding: 7px;
        color: #191C20;
        text-decoration: none;
}
.front #block-views-nieuws-block .blokkop H2
{
        margin: 0px 0px 0px 0px;
        padding-bottom: 20px;
        font-size: 200%;
        border-bottom: 1px solid #CCC;
}
